# Generated by Django 2.0.2 on 2018-02-07 10:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('posts', '0002_vote'),
    ]

    operations = [
        migrations.AlterField(
            model_name='vote',
            name='vote',
            field=models.CharField(choices=[('D', 'DWON'), ('U', 'UP')], max_length=1),
        ),
    ]
